Subject: Re: EPOS Performace Report - Aug 6, 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 9 Aug 2020 00:12:00 -0700 (MST)

Hi Deeksha, 

I have spoken to Udbhav on Friday to touch 75-80 tickets. I will speak to him again on Monday. 

Same with AJ, I have spoken to him on the low numbers on Friday. Two resons why he has low numbers: 

1. He is not entirely confident with Enterprise tickets. 
2. We have less tickets in Enterprise queue and 3 people in night shift including AJ. So I am not entirely sure if he is picking up tickets from the queue. Whenever I am in the shift I would assign tickets to Nusan and AJ only. I will speak to Heta on Monday to see if we can have Ali assigning him tickets in the night shift. 

Right now as well, he has only 20 tickets in the queue. After I spoke to him on Friday he touched 33 tickets with 5 solvency which is good for Enterprise tickets. 

I will keep an eye on his performace next week and see if he is improving. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 8, 2020 6:42:30 AM 
Subject: Re: EPOS Performace Report - Aug 6, 2020 

Hi, 

With Udbhav, why are we not enforcing that he does at least 75-80 tickets a day if that is what he should be doing? How are we letting him complete his shift without achieving his daily target? 

Same with AJ, why is it that we are allowing him to finish his shift without handling the requisite number of tickets everyday? 

regards, 
Deeksha 

Sent from my iPhone 

On 7 Aug 2020, at 14:55, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Sir, 

PFB the performace report of EPOS for yesterday and till now (Aug 2020) 

	Name 	Team 	CSAT (Yest) 	Overall CSAT 	Count (All) 	Good 	Bad 	Public Reply (Yest) 	Solved (Yest) 	Solved (Overall) 	Comments 
	Erich Torrild 	Gaming 	- 	- 	- 	- 	- 	- 	- 	- 	Holidays 
	Pravesh Singh 	Gaming 	100.00% 	85.71% 	7 	6 	1 	59 	12 	33 	Improved after feedback. Hopefully will sustain performace. 
	Sebastien Manin 	Gaming 	100.00% 	100.00% 	8 	8 	0 	66 	13 	32 	NA 
	Yuko Hughes 	Gaming/Enterprise 	- 	75.00% 	4 	3 	1 	13 	2 	18 	Good Feedback for her from Matthew on training and work 
	Drishti Tiwari 	Gaming 	0.00% 	14.29% 	7 	1 	6 	41 	9 	31 	Inconsistant and bad performace. Not implementing the feedback shared. 
	Yamamoto 	Gaming/Enterprise 	50.00% 	85.71% 	7 	6 	1 	22 	8 	51 	Improved from earlier however still need a lot of improvement on his thinking level. Prioritizing work. He is still struggling with Enterprise tickets which is not good. 
	AJ Hurry 	Enterprise 	100.00% 	100.00% 	3 	3 	0 	11 	0 	10 	AJ Is diipijng in Solvency and also the number of tickets he is handling everyday. 
	Shubham Paliwal 	Gaming 	100.00% 	100.00% 	3 	3 	0 	41 	8 	35 	He is able to handle Solvency with CSAT for now. However, attention to details is still missing. 
	Nusan Dubey 	Enterprise 	100.00% 	100.00% 	3 	3 	0 	20 	7 	20 	Working on Guide and Tickets. He is doing better then AJ 
	Ismael Zakaria 	Gaming/Enterprise 	- 	50.00% 	2 	1 	1 	18 	2 	7 	Good Feedback for her from Matthew on training and work 
	Lily Duan 	Gaming 	- 	100.00% 	2 	2 	0 	23 	3 	10 	Is able to do tickets independently however, still requires help. Also very slow in drafting and sending emails. 
	Ashish Dabral 	Warranty 	100.00% 	90.00% 	40 	36 	4 	27 	7 	65 	Good 
	Udbhav Mishra 	Warranty 	33.33% 	81.48% 	27 	22 	5 	47 	17 	37 	The daily tickets he does is very less. Now he should be atleast doing 75-80 tickets a day. This would make opportunity for more solvency. 

Regards, 
Pritish Nandi 

BQ_END